<div{% with classes=multi_form.css_classes %}{% if classes %} class="{{ classes }}"{% endif %}{% endwith %}>
    {% with description=multi_form.description %}{% if description %}<div class="description"><p>{{ description|safe }}</p></div>{% endif %}{% endwith %}
    {% for form in multi_form %}
    {{ form }}
    {% endfor %}
</div>
